Subject: [Tigers] Clutch Master cylinder

From: H B Elam via Tigers <[email-masked]>
Date: Sat, 21 Oct 2023 14:16:59 -0500

On both B382002021 & B382000471 there was 1) a hole on the clutch actuating arm and 2) a tab pop riveted to the driver side frame rail with a suitable sized hole. The two allowed an external spring to be connected between them to assist in fully returning the piston to the fully returned position against the piston dome.
B382002027 came with the spring and was never any problem.

B382000471 did not have the spring and had a screaming throw out bearing when the clutch was engaged on the entire trip in 1983 from Arizona to Virginia. Without determining the cause, I replaced the throw out bearing while doing other engine work. Years later in 1991 on a vacation trip the bearing began screaming again. This time I remembered the spring and found a suitable replacement. To date there has never been another problem in another 20K miles driving.

I have official parts listing books for all Tigers. I am also TAC inspector #37. Never have I found a part list that included the spring and only rarely have I found a spring or pop riveted tab installed during a TAC.

Harry Elam
_______________________________________________

[email-masked]

Archive: http://www.team.net/pipermail/tigers http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]